using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.InputSystem;

public class InputManager : MonoBehaviour
{
    [SerializeField] private InputActionAsset _playerControls = default;

    void Awake()
    {
        var playerControlsActionMap = _playerControls.FindActionMap("Player");
        foreach (var action in playerControlsActionMap)
        {
            action.Enable();
        }
    }
}
